问题描述:

By default SciTE uses whichever python version is installed in the system. I have python3 as default and python2.7 that I need to be run in SciTE when I hit F5.

How do I configure SciTE use python 2?

网友答案:

From the menu select "Options > Open python.properties", which will open file associated with scite python preferences. Find this content (assuming from your screenshot that you use Linux):

if PLAT_GTK
    command.go.*.py=python -u "$(FileNameExt)"

And change the word python to command identifying your desired python version.

相关阅读:
Top